"WelcomeNewPDFText"     = "Start from a blank\ndocument";
"WelcomeOpenPDFDocumentText" = "Create a booklet from\nany PDF Document";
"WelcomeFactoryText"    = "Batch create multiple\nbooklets at once.";
"WelcomePDFServiceText" = "Download Free Enhancement and access Create Booklet from the print panel of any app";
"BindingAlternateCheckboxText" = "If you cannot find \"short side binding\" in your printer’s options. Use this option to flip backsides automatically for you.";
"RasterizeWarning"          = "Only use if necessary!";

// Manual Duplex
"VerifyBacksidesOnBackSide"     = "Every printer has a different tray and it depends on the setup wether it prints on the faceing side or the other.\nOur first goal is to make sure we print \"duplex\" only after this we see what the backsides look like.";

"FlipBacksidesExplanation" = "If you cannot find \"short side binding\" in your printer’s options. Use this option to flip backsides automatically for you.";

"DoublePageOne"         = "Create new size with twice\nthe width of page one";
